Affected packages

Packages affected by systemd-libs upgrade from 246.7-2.fc33 to 246.9-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
wine-mono build 2 5 months ago
curl build 2 5 months ago
root build 2 5 months ago
libzypp build 2 5 months ago
libvirt build 2 5 months ago
erlang-riak_control build 3 5 months ago
czmq build 3 5 months ago
gnome-documents build 3 5 months ago
octave-control build 4 5 months ago
eclipse-subclipse build 4 5 months ago
hugo build None 5 months ago
ocrmypdf build None 5 months ago
coin-or-OS build None 5 months ago
rust-alacritty build None 5 months ago
oggvideotools build None 5 months ago
phpcov build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by systemd-libs upgrade from 246.7-2.fc33 to 246.9-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.